import 'package:flutter/material.dart';
import 'package:logging/logging.dart';

import 'app.dart';
import 'config.dart';

void main() {
  WidgetsFlutterBinding.ensureInitialized();
  Config(
      flavor: Flavor.PRODUCTION,
      color: Colors.blue,
      apiURL: "https://asia-northeast1-fcs-prod1.cloudfunctions.net/API",
      reportURL: "http://petrok.mokkon.com:8092",
      reportProjectID: "fcs-prod",
      level: Level.ALL);
  runApp(App());
}
